Name: tcptrack
Version: 1.3.0
Release: alt2

Summary: A packet sniffer which displays TCP information like the 'top' command
License: GPLv2+
Group: Security/Networking

URL: http://www.rhythm.cx/~steve/devel/tcptrack
Source: %url/release/%version/source/tcptrack-%version.tar.gz
Patch1: tcptrack-1.3.0-includes.patch

# Automatically added by buildreq on Mon Dec 15 2008
BuildRequires: gcc-c++ libncurses-devel libpcap-devel

%description 
tcptrack is a sniffer which displays information about TCP connections it sees
on a network interface. It passively watches for connections on the network
interface, keeps track of their state and displays a list of connections in a
manner similar to the unix 'top' command. It displays source and destination
addresses and ports, connection state, idle time, and bandwidth usage.

%prep
%setup
%patch1 -p1

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%_bindir/tcptrack
%_man1dir/tcptrack.*

%changelog
* Mon Dec 15 2008 Victor Forsyuk <force@altlinux.org> 1.3.0-alt2
- Fix FTBFS with gcc43.

* Tue Jul 22 2008 Sergei Epiphanov <serpiph@altlinux.ru> 1.3.0-alt1
- New version

* Sat Jul 21 2007 Sergei Epiphanov <serpiph@altlinux.ru> 1.2.0-alt1
- Build for Sisyphus
